Accounts
Authorization
Bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Resource ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PATCH "https://api.relayapi.dev/v1/accounts/string" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"platform": "twitter",
"platform_account_id": "string",
"username": "string",
"display_name": "string",
"avatar_url": "string",
"metadata": {
"property1": null,
"property2": null
},
"connected_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}{
"error": {
"code": "string",
"message": "string",
"details": {
"property1": null,
"property2": null
}
}
}{
"error": {
"code": "string",
"message": "string",
"details": {
"property1": null,
"property2": null
}
}
}